/* CSS Document */
/********************************************************************/
/*ASK THE WHITE HOUSE MAIN STYLE SHEET*/


img {
	border: 0;
}

.last {
	border-bottom: none;	
}

.photo {
	background-color: #E8E8E8;
	padding: 10px;
	border: 1px #CCC solid;
}

.tight {
	margin-bottom: 5px;
	margin-top: 10px;
	padding-bottom: -5px;
	padding-top: -5px;
}

/* * * TEXT AND HEADERS * * * */
p.header-sm {
	color: #900;
	font-weight: bold;
	margin-bottom: -10px;
}

.month-hdr {
	font: bold 10px arial, verdana, sans-serif;
	color: #900;
	letter-spacing: 1px;
}

/* * * TABLES * * * */

table.guests td.last {
	border-bottom: none;	
}

table.guests {
	font: 11px/14px arial, verdana, sans-serif;
	color: #333;
	width: 413px;
	padding: 0px;
	margin-bottom: 10px;
}

table.guests td {
	border-bottom: 1px #DDDDDD dotted;
	padding: 15px 5px 10px 5px;
}

table.guests a {
	color: #039;
	font: 11px arial, verdana, sans-serif;
	text-decoration: none;
}

table.guests a:hover {
	color: #039; 
	text-decoration: underline 
}

table.guests a:visited {
	color: #900;
	text-decoration: none;
}

table.guests a:active {
	color: #669; 
	text-decoration: underline 
}

table.archives {
	font: 11px arial, verdana, sans-serif;
	color: #333;
	background: #E4EAF4 url(/ask/images/ask-archive-bg.gif) repeat-x bottom right;
	width: 186px;
	border-bottom: 1px #999 solid;
	align: center;
}

table.archives a {
	color: #039;
	font: 11px arial, verdana, sans-serif;
	text-decoration: none;
}

table.archives a:hover {
	color: #039; 
	text-decoration: underline 
}

table.archives a:visited {
	color: #900;
	text-decoration: none;
}

table.archives a:active {
	color: #669; 
	text-decoration: underline 
}
	
table.archives td {
	padding: 3px 5px 8px 5px;	
}

table.archives td.last {
	border-bottom: none;	
}

#vdivider {
	background: #FFF url(/images/vertical2.gif) repeat-y top center;

}

ul.archive {
	list-style: none;
	margin: 8px 5px 0 15px;
	padding: 8px 5px 0 0px;
}

ul.archive li{
	padding-bottom: 5px;
}
#ask-banner {
	width: 619px;
	margin-bottom: 1em;
	font: 12px arial, verdana, sans-serif; 
}
#ask-banner p{
	margin: 1em 0;
	padding-bottom: 0;
}

